/*XXXXXXXXXXXXXX Listing Plus XXXXXXXXXXXXXXXXXX*/
@import "https://www.stepstone.de/upload_DE/listingplus/plus_navi.css";

#joboffer #plus_navi { 
								position:absolute; top:325px; left:15px;
					 }

/*XXXXXXXXXXXXXX Styles XXXXXXXXXXXXXXXXXX*/					 

#joboffer * {
	margin: 0;
	padding: 0;
}

/*XXXXXXXXXXXXXX Layout XXXXXXXXXXXXXXXXXX*/
#joboffer {
	margin: 0px auto;
	font: 13px Arial, Helvetica, sans-serif /*Georgia, "Times New Roman", Times, serif*/;
	line-height: 1.5em;	
	border: none;
	color: #888b8d;
	background-color: #FFF;
	position: relative;
	padding: 0px 0px 0px 0px;
	/*background-image: url(bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;*/
}

#joboffer #jo-template {
	width: 680px;
	margin: 10px auto;
	border: 1px solid #ccc;
	color:#888b8d;
	background-color: #FFF;
	position: relative;
	padding: 30px 30px 30px 30px;
	-moz-box-shadow: 0px 0px 10px #868686;
	-webkit-box-shadow: 0px 0px 10px #868686;
	box-shadow: 0px 0px 10px #868686;
	/*background-image: url(2015-cp_header.png);*/
	/*background-image: url(/upload_DE/profiles/htmlfiles/94465/images/2015-cp_header.png);*/
	background-position: 30px 30px;
	background-repeat: no-repeat;
	/*background: rgba(255,255,255,0.8);
	-pie-background: rgba(255,255,255,0.8);
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;  
	-webkit-border-radius: 5px;  
	border-radius: 5px;	
	background: #cfcfcf;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#cfcfcf), to(#ffffff));
	background: -webkit-linear-gradient(#cfcfcf, #ffffff);
	background: -moz-linear-gradient(#cfcfcf, #ffffff);
	background: -ms-linear-gradient(#cfcfcf, #ffffff);
	background: -o-linear-gradient(#cfcfcf, #ffffff);
	background: linear-gradient(#cfcfcf, #ffffff);
	-pie-background: linear-gradient(#cfcfcf, #ffffff);*/
	behavior: url(/upload_de/offers/htmlfiles/commonJS/PIE.htc); 
}

/* XXXXXXXXXXXXXX Logo XXXXXXXXXXXXXX */
#joboffer #cp-logo {
position: absolute;
right: 65px;
top: 200px;
width: 180px;
height: 38px;
display: block;
text-indent: -9999px;
padding: 0px;
margin: 0px;
background: none;
}

#joboffer #cp-logo:hover {
	background: url(/upload_DE/profiles/htmlfiles/94465/images/2015-cp_logo.png) no-repeat !important;
	/*background: url(/upload_DE/profiles/htmlfiles/94465/images/2015-cp_logo.png) no-repeat !important;*/
	-moz-border-radius: 0;
	-khtml-border-radius: 0;  
	-webkit-border-radius: 0;  
	border-radius: 0;
}
							   
/*XXXXXXXXXXXXXX Navi XXXXXXXXXXXXXXXXXX*/
#joboffer .cp-button {
  /*  -moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
    -webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
    box-shadow:inset 0px 1px 0px 0px #cf866c;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
    background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
    background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
    background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
    background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
    background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
    background-color:#d0451b;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    border:1px solid #942911;*/
    display:inline-block;
    cursor:pointer;
    color:#fff;;
    font-family:Arial;
    font-size:12px;
    padding:6px 3px;
    text-decoration:none;
   /* text-shadow:0px 1px 0px #854629;*/
    behavior: url(/upload_de/offers/htmlfiles/commonJS/PIE.htc);
	font-weight:bold;
	text-transform:uppercase;
	
}
#joboffer .cp-button:hover {
   /* background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
    background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
    background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
    background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
    background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
    background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
    background-color:#bc3315;*/
	color:    #888B8D;
}
    behavior: url(/upload_de/offers/htmlfiles/commonJS/PIE.htc); 
}
#joboffer .cp-button1:active {
    position:relative;
    top:1px;
}


#joboffer .cp-button:active {
    position:relative;
    top:1px;
}


/*XXXXXXXXXXXXXX Div ID-Infos XXXXXXXXXXXXXXXXXX*/
#joboffer #cp-navi {
	margin: 0 0 0 0;
	padding: 0 0 15px 0;
}
#joboffer #cp-navi ul {
	margin-left: 0px;
	padding-left: 0;
	text-align: left;
	list-style-type: none;
	position: relative;
	background:#da291c;
}
#joboffer #cp-navi li {
    position: relative;
    display: inline;
    margin-left: 0;
   
	border-right:1px solid #fff;
	width:24%;
}
#joboffer #cp-navi li:last-child {
	border:none;}
#joboffer #cp-navi li:before {
    content: none;
}




#joboffer #cp-navi li:first-child {
	padding-left:10px}

#joboffer #company-info {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#joboffer #cp-video {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
}

#joboffer #cp-innovation {
	/*margin: 0 0 0 0;
	padding: 0 180px 0 0;
	background-image: url(2015-cp_redbox.png);
	background-image: url(/upload_DE/profiles/htmlfiles/94465/images/2015-cp_redbox.png);
	background-position: 100% 35px;
	background-repeat: no-repeat;	*/
}

#joboffer #job-tasks {
	margin: 0 0 0 0;
	padding: 0 0 1.5em 0;
}

#joboffer #job-requim {
	margin: 0 0 0 0;
	padding: 0 0 1.5em 0;
}

#joboffer #company-weoffer {
	margin: 0 0 0 0;
	padding: 0 0 1.5em 0;
}

#joboffer #company-continfo {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#joboffer h3 a {
	color:inherit;
	text-decoration:none;}
	
#joboffer strong a {
	color:inherit;
	text-decoration:none;}
#joboffer .blue {
	color:#4298b5;
	text-decoration:none;}
	
#joboffer .blue2 {
	background:#4298b5;color:#fff;
	display:inline-block;
	padding:5px 10px;
	margin-bottom:10px;}
#joboffer .green {
	background:#b7bf10;
	color:#fff;
	display:inline-block;
	padding:5px 10px;
	margin-bottom:10px;}
#joboffer .yellow {
	background:#ffd100;
	color:#fff;
	display:inline-block;
	padding:5px 10px;
	margin-bottom:10px;
	text-decoration:none}
	
#joboffer .yellow2 {
	background:#ffd100;
	color:#fff;
	display:inline-block;
	padding:0 2px;
	margin-bottom:10px;
	text-decoration:none}
	
#joboffer .orange {
	background:#ed8b00;
	color:#fff;
	display:inline-block;
	padding:5px 10px;
	margin-bottom:10px;
}
#joboffer .brown {
	background:#9b945f;
	color:#fff;
	display:inline-block;
	padding:5px 10px;
	margin-bottom:10px;}
#joboffer .grey {
	background:#888b8d;
	color:#fff;
	display:inline-block;
	padding:5px 10px;
	margin-bottom:10px;}
	
#joboffer .grey2 {
	color:#888B8D;}
	
#joboffer .red {
	
	color:#da291c;
	display:inline-block;
	font-size:1.2em;
	padding-bottom:.5em;
	
	}
/* LINKFARBE NUR FÜR CONTINFO
#joboffer #company-continfo a {
	color: #000;
	text-decoration: none;
	padding: 0 2px;
	margin: 0 -2px;
}
#joboffer #company-continfo a:hover {
	color: #fff;
	text-decoration: none;
	background: #000;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;  
	-webkit-border-radius: 5px;  
	border-radius: 5px;
	behavior: url(/content/de/js/PIE.htc); 
}
*/

/* ERSTE LINKFARBE ABWEICHEND NUR FÜR CONTINFO
#joboffer #company-continfo a:first-of-type {
    color: #00529f;
    text-decoration: none;
}

#joboffer #company-continfo a:hover:first-of-type {
    background: none;
    text-decoration: underline;
}
*/

#joboffer address {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-style: normal;
}									
/*XXXXXXXXXXXXXX Headlines XXXXXXXXXXXXXX*/
#joboffer h1 {
	font-size: 1.2em;
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
}

#joboffer h2 {
	font-size: 1.8em;
	line-height: 1.2;
	padding: 1em 0;
	color: #000;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0;
	font-weight: bold;	
}
#joboffer h2 span {
	display: block;
	font-size: 0.6em;
}

#joboffer h3 {
	font-size: 1.2em;
	line-height: 1.5em;
	padding: 0 0 .5em 0;
	color: #000;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0;
	font-weight: bold;		
}

/*#joboffer #jo-template h3 {display: inline;}	*/
						   
/*XXXXXXXXXXXXXX Links XXXXXXXXXXXXXX
#joboffer a {
	color: #000;
	text-decoration: none;
	padding: 0 2px;
	margin: 0 -2px;
}
#joboffer a:hover {
	color: #fff;
	text-decoration: none;
	background: #000;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;  
	-webkit-border-radius: 5px;  
	border-radius: 5px;
	behavior: url(/upload_de/offers/htmlfiles/commonJS/PIE.htc); 
}
	*/						   
/*XXXXXXXXXXXXXX Liste XXXXXXXXXXXXXX*/
#joboffer ul {
    list-style-type: none;
    margin-left: 16px;
    position: relative;
    text-align: left;
}
#joboffer li:before {
    color: #CA4019;
    content: "\2022"; 
    font-size: 1.2em;
    left: -20px;
    position: absolute;
    top: 0px;
    width: 2px;
}
#joboffer li {
    margin-left: 20px;
    margin-bottom: 5px;
    position: relative;
}
/*
#joboffer ul {
	margin-left: 0px;
	text-align: left;
	list-style-type: none;
	position: relative;
}
#joboffer li {
	background: url(ul_dot.gif) no-repeat 0 .5em;
	padding-left: 15px;
}

#joboffer ul ul {
	list-style-type: none;
}
#joboffer ul ul li {
	background:url(ul_strich.gif) no-repeat 0 .7em;
	padding-left: 15px;
}
*/
/* XXXXXXXXXXXXXX die Spalten XXXXXXXXXXXXXX */
#joboffer .joboffer-left {
	float: left;
	width: 48%;
	*display: inline; /*für IE7 und drunter*/
	_display: inline; /*für IE6 und drunter*/
}

#joboffer .joboffer-main {
	width: auto;
	margin: 0 226px 0 226px;
}

#joboffer .joboffer-right {
	float: right;
	width: 48%;
	*display: inline; /*für IE7 und drunter*/
	_display: inline; /*für IE6 und drunter*/
}

#joboffer .joboffer-clear {
	clear: both;
    zoom: 1;
}

/*XXXXXXXXXXXXXX Gebräuchliche Tags XXXXXXXXXXXXXXXXXX*/
#joboffer dt {
	float: left;
	width: 25%;
	margin: 0 0 1em 0;
}
#joboffer dd {
	float: left;
	width: 73%;
	margin: 0 0 1em 0;
}

#joboffer .blue {
	color: #2a96b4;
}

/*XXXXXXXXXXXXXX Linie XXXXXXXXXXXXXX*/
#joboffer hr {
	height: 1px;
	border: 0 solid #CCC;
	border-top-width: thin;
	width: 70%;
	text-align: center;
	margin: 0px auto;
}

/*XXXXXXXXXXXXXX Erzwungener Blocksatz XXXXXXXXXXXXXX*/

#joboffer .justify {
    overflow: hidden;
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}

#joboffer .justify:after {
    display: inline-block;
    width: 100%;
    content: '.';
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

/*XXXXXXXXXXXXXXXXXXX Allgemein (don't touch) XXXXXXXXXXXXXXXXXXXX*/
#joboffer sup, #joboffer sub {vertical-align: baseline; position: relative; top: -0.4em;}
#joboffer sub {top: 0.4em;}
#joboffer br {line-height: 1.5em;}

/* clearfix hack */
.jo-clearfix:after {visibility: hidden;	display: block;	font-size: 0; content: " "; clear: both; height: 0;}
.jo-clearfix {display: inline-block;}
* html .jo-clearfix {height: 1%;}
.jo-clearfix {display: block;}
							   
#joboffer img {border: none; display: block;}
#joboffer a img {border: none; background: none;}
body {margin: 0; padding: 0; line-height: 1;}
